{
	"104000411_0": "A Horoscope Drawn By Gears",
	"104000411_1": "\"All right, pass up your summer vacation homework. Everyone, pass them forward, starting from the back.\"",
	"104000411_2": "\"Er, umm... Ma'am, I...\"",
	"104000411_3": "\"What is it, Tachibana-san? You're not going to tell me you haven't done your homework, are you?\"",
	"104000411_4": "\"Oh, n-no, perish the thought...\"",
	"104000411_5": "\"Tachibana-san! Why must you always, always do this?!\"",
	"104000411_6": "\"I'm sorry! Forgive me!\\nP-Please, just give me a little more time!\"",
	"104000411_7": "\"Haah... Oh, Hibiki...\"",
	"104000411_8": "\"It's the second semester, and Bikky's still Bikky.\"",
	"104000411_9": "\"I'm kind of relieved, in a way.\"",
	"104000411_10": "\"She never defies our expectations, that's for sure.\"",
	"104000411_11": "\"I feel kind of bad for her this time, though.\"",
	"104000411_12": "(It seems like she's been really busy with missions for S.O.N.G., and all...)",
	"104000411_13": "\"Sounds like it was rough, getting whisked off to the other side of the world, and dealing with all that...\"",
	"104000411_14": "\"Yeah. And while we were there, we ran into more alchemists. And then—\"",
	"104000411_15": "\"...I see. If they're after the same thing that Ryoko-san was after...\"",
	"104000411_16": "\"Then they may have a reason for what they're doing.\"",
	"104000411_17": "\"But why do they have to hurt all of those people in order to do it?\"",
	"104000411_18": "(And then there's Chris-chan... I hope she's okay after what she went through...)",
	"104000411_19": "\"Haah...\"",
	"104000411_20": "\"Hibiki, are you sure there isn't anything else bothering you?\"",
	"104000411_21": "\"Huh?! Oh, uh, well, Tsubasa-san and Maria-san stayed behind to continue investigating.\"",
	"104000411_22": "\"They said they'd be back in time for the opening ceremony, so they should be back by now, but...\"",
	"104000411_23": "\"Hey, Miku? There is one thing, actually.\"",
	"104000411_24": "\"Tiki is an Autoscorer created to catalogue and map the movements of the stars and planets.\"",
	"104000411_25": "\"She was deactivated to protect her secrets, but with the Antikythera Gear, I will reactivate and awaken her.\"",
	"104000411_26": "\"Ah... Ahhh...\"",
	"104000411_27": "\"Whew...\"",
	"104000411_28": "\"It's been a long time, Tiki.\"",
	"104000411_29": "\"Saint-Germain? Yeah, nearly 400 years, but you're still the same old Saint-Germain I knew back then.\"",
	"104000411_30": "\"That's right. Time may have moved on, but nothing has changed.\"",
	"104000411_31": "\"So all that pesky junk about needing to free humanity from the yoke of oppression is still going on, then?\"",
	"104000411_32": "\"I'm glad to see you're doing so well!\"",
	"104000411_33": "\"And nothing's changed about you either, Tiki.\"",
	"104000411_34": "\"Huh? Hmm? But wait, where's Adam? I can't be me without my beloved Adam!\"",
	"104000411_35": "\"Lodgemaster...\"",
	"104000411_36": "\"Huh?! What's that?!\\nIs Adam on the line?!\"",
	"104000411_37": "\"Adam? Are you there?\"",
	"104000411_38": "\"Now that's a voice I haven't heard in a good long while.\"",
	"104000411_39": "\"Adam, it IS you! It's me, Tiki! The one who can and will do anything for you!\"",
	"104000411_40": "\"I see you're as feisty as ever.\\nLet's catch up with each other later, all right?\"",
	"104000411_41": "\"You're so mean, Adam! So cruel! But I love that about you, too! Ah, here.\"",
	"104000411_42": "\"My apologies, Lodgemaster. The experiment to form divine power was a success, but we couldn't retain it.\"",
	"104000411_43": "\"Those Symphogear Finé left behind are certainly accursed little things.\"",
	"104000411_44": "\"We'll need time to deduce what mechanism allowed them to fell an invincible, borderline god, in one strike.\"",
	"104000411_45": "\"No need. How they did it is unimportant. All you need to do is destroy the Symphogears and put an end to it.\"",
	"104000411_46": "\"Understood. Cagliostro and Prelati are tracking them now. I will join up with them right away.\"",
	"104000411_47": "\"The plane will be landing shortly. For your safety, please be sure to fasten your seatbelt and—\"",
	"104000411_48": "\"What?!\"",
	"104000411_49": "\"Alca-Noise!\"",
	"104000411_50": "\"They made their move just before landing, right when we'd be defenseless!\"",
	"104000411_51": "\"They followed us all the way back to Japan?\"",
	"104000411_52": "\"The case!\"",
	"104000411_53": "\"Raaaaaah!\"",
	"104000411_54": "\"Imyuteus amenohabakiri tron.\""
}